[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodeInfo

TTreeNodeInfo - record structure for (new) Tree Node information

## Declaration

Source position: comctrls.pp line 2027

`type TTreeNodeInfo = packed record`
`ImageIndex: Integer;` |  |
`SelectedIndex: Integer;` |  |
`StateIndex: Integer;` |  |
`OverlayIndex: Integer;` |  |
`Count: Integer;` |  |
`Height: Integer;` |  |
`Expanded: Boolean;` |  |
`TextLen: Integer;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.